/* No files to import found in abstractions/**\/* */
.menu .leaf {
  list-style-image: none;
  list-style-type: none;
}

img, media {
  max-width: 100%;
}

/* lustria */
@font-face {
  font-family: 'lustriaregular';
  src: url("../fonts/lustria-regular-webfont.eot");
  src: url("../fonts/lustria-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lustria-regular-webfont.woff") format("woff"), url("../fonts/lustria-regular-webfont.ttf") format("truetype"), url("../fonts/lustria-regular-webfont.svg#lustriaregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* open sans */
@font-face {
  font-family: 'open_sansbold';
  src: url("../fonts/opensans-bold-webfont.eot");
  src: url("../fonts/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-bold-webfont.woff") format("woff"), url("../fonts/opensans-bold-webfont.ttf") format("truetype"), url("../fonts/opensans-bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanslight';
  src: url("../fonts/opensans-light-webfont.eot");
  src: url("../fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-light-webfont.woff") format("woff"), url("../fonts/opensans-light-webfont.ttf") format("truetype"), url("../fonts/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/opensans-regular-webfont.eot");
  src: url("../fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-regular-webfont.woff") format("woff"), url("../fonts/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* cinzel */
@font-face {
  font-family: 'cinzelblack';
  src: url("../fonts/cinzel-black-webfont.eot");
  src: url("../fonts/cinzel-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-black-webfont.woff") format("woff"), url("../fonts/cinzel-black-webfont.ttf") format("truetype"), url("../fonts/cinzel-black-webfont.svg#cinzelblack") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cinzelbold';
  src: url("../fonts/cinzel-bold-webfont.eot");
  src: url("../fonts/cinzel-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-bold-webfont.woff") format("woff"), url("../fonts/cinzel-bold-webfont.ttf") format("truetype"), url("../fonts/cinzel-bold-webfont.svg#cinzelbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cinzelregular';
  src: url("../fonts/cinzel-regular-webfont.eot");
  src: url("../fonts/cinzel-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-regular-webfont.woff") format("woff"), url("../fonts/cinzel-regular-webfont.ttf") format("truetype"), url("../fonts/cinzel-regular-webfont.svg#cinzelregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

.idnid-button, .node--20 > .node__content > .field--name-body a, .node--20 > .node__content > .field--name-body a:visited, .node--20 > .node__content > .field--name-body a:hover, .node--23 > .node__content > .field--name-body a, .node--23 > .node__content > .field--name-body a:visited, .node--23 > .node__content > .field--name-body a:hover, .landing_button {
  border: none;
  border-radius: 30px;
  color: #FFFFFF;
  display: inline-block;
  text-transform: uppercase;
  background: #bf0036;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  text-align: center;
  padding: 0.75em 1em;
  letter-spacing: 1px;
}
.node--20 > .node__content > .field--name-body a{
  width: 110px;
}
.node--23 > .node__content > .field--name-body p{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 1px;
}
.node--23 > .node__content > .field--name-body em{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 1px;
  font-style: normal;
}
.idnid-button:hover, .node--20 > .node__content > .field--name-body a:hover, .node--23 > .node__content > .field--name-body a:hover, .landing_button:hover {
  background:#93012B;
}

.idnid-button:visited, .node--20 > .node__content > .field--name-body a:visited, .node--23 > .node__content > .field--name-body a:visited, .landing_button:visited {
  color: #FFFFFF;
}

.page-node-20, .page-node-23, .page-node-26, .page-node-22167 {
  background: black;
}
@media (max-width: 991px) {
  .page-node-20 .l-topmenu, .page-node-23 .l-topmenu, .page-node-26 .l-topmenu, .page-node-22167 .l-topmenu {
    background: #333 !important;
  }
}
.page-node-20 .l-content h1,
.page-node-23 .l-content h1,
.page-node-26 .l-content h1,
.page-node-22167 .l-content h1 {
  display: none;
}
.page-node-20 .l-highlighted, .page-node-23 .l-highlighted, .page-node-26 .l-highlighted, .page-node-22167 .l-highlighted {
  display: none;
}
.page-node-20 .l-page, .page-node-23 .l-page, .page-node-26 .l-page, .page-node-22167 .l-page {
  background-repeat: no-repeat;
}
.page-node-20 .l-header, .page-node-20 .l-main, .page-node-20 .l-content > article, .page-node-23 .l-header, .page-node-23 .l-main, .page-node-23 .l-content > article, .page-node-26 .l-header, .page-node-26 .l-main, .page-node-26 .l-content > article, .page-node-22167 .l-header, .page-node-22167 .l-main, .page-node-22167 .l-content > article {
  background: none;
}
.page-node-20 .l-main, .page-node-23 .l-main, .page-node-26 .l-main, .page-node-22167 .l-main {
  padding: 0px;
}
@media (max-width: 767px) {
  .page-node-20 .l-main, .page-node-23 .l-main, .page-node-26 .l-main, .page-node-22167 .l-main {
    margin-top: 0px;
  }
}
.page-node-20 .l-main .l-content, .page-node-23 .l-main .l-content, .page-node-26 .l-main .l-content, .page-node-22167 .l-main .l-content {
  max-width: none;
}
.page-node-20 .tabs--primary, .page-node-26 .tabs--primary, .page-node-22167 .tabs--primary {
  margin: auto;
  max-width: 1100px;
}
.page-node-23 .tabs--primary {
  position: absolute;
  z-index: 100;
}
.page-node-20 .node--21, .page-node-20 .node--24, .page-node-20 .node--27, .page-node-23 .node--21, .page-node-23 .node--24, .page-node-23 .node--27, .page-node-23 .node--22, .page-node-26 .node--21, .page-node-26 .node--24, .page-node-26 .node--27, .page-node-26 .node--22, .page-node-22167 .node--21, .page-node-22167 .node--24, .page-node-22167 .node--27, .page-node-22167 .node--22 {
  background-color: #FAF4F1;
}
.page-node-20 .node--22,
.page-node-26 .node--22,
.page-node-26 .node--25,
.page-node-23 .node--25{
  background-color: #EBDDD5 !important;
}
.page-node-20 .node--22 .field--name-body.field--type-text-with-summary,
.page-node-26 .node--22 .field--name-body.field--type-text-with-summary{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: italic;
  color: #1a1a1a;
  margin-top: 20px;
  margin-bottom: 50px;
}
.page-node-26 .node--24 .field--name-body.field--type-text-with-summary{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: italic;
  color: #1a1a1a;
  margin-top: 20px;
}
.page-node-23 .node--25 .field--name-field-footer-image-text,
.page-node-26 .node--22 .field--name-field-footer-image-text,
.page-node-26 .node--25 .field--name-field-footer-image-text,
.page-node-26 .node--27 .field--name-body{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #1a1a1a;
}
.page-node-20 .node--529281,
.page-node-20 .node--426381,
.page-node-20 .node--25,
.page-node-23 .node--529281,
.page-node-23 .node--426381,
.page-node-26 .node--529281,
.page-node-26 .node--426381,
.page-node-26 .node--25,
.page-node-22167 .node--529281,
.page-node-22167 .node--426381,
.page-node-22167 .node--25 {
  background-color: #ffffff;
}
.page-node-20 .node--27, .page-node-23 .node--27, .page-node-26 .node--27, .page-node-22167 .node--27 {
  font-size: 1.25em;
  line-height: 1.375em;
}
.page-node-20 .node__content .node--page, .page-node-23 .node__content .node--page, .page-node-26 .node__content .node--page, .page-node-22167 .node__content .node--page {
  padding: 40px;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .page-node-20 .field--name-field-footer-images > .field__items, .page-node-23 .field--name-field-footer-images > .field__items, .page-node-26 .field--name-field-footer-images > .field__items, .page-node-22167 .field--name-field-footer-images > .field__items {
    margin: auto;
    max-width: 1100px;
  }
  .page-node-20 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .field--name-field-footer-images > .field__items > .field__item {
    float: left;
  }
  .page-node-20 .node--21 .field--name-field-footer-images > .field__items > .field__item, .page-node-20 .node--24 .field--name-field-footer-images > .field__items > .field__item, .page-node-20 .node--22167 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .node--21 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .node--24 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .node--22167 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .node--21 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .node--24 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .node--22167 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .node--21 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .node--24 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .node--22167 .field--name-field-footer-images > .field__items > .field__item {
    max-width: 25%;
    padding: 20px;
  }
  .page-node-20 .node--21 .field--name-field-footer-images > .field__items > .field__item img, .page-node-20 .node--24 .field--name-field-footer-images > .field__items > .field__item img, .page-node-20 .node--22167 .field--name-field-footer-images > .field__items > .field__item img, .page-node-23 .node--21 .field--name-field-footer-images > .field__items > .field__item img, .page-node-23 .node--24 .field--name-field-footer-images > .field__items > .field__item img, .page-node-23 .node--22167 .field--name-field-footer-images > .field__items > .field__item img, .page-node-26 .node--21 .field--name-field-footer-images > .field__items > .field__item img, .page-node-26 .node--24 .field--name-field-footer-images > .field__items > .field__item img, .page-node-26 .node--22167 .field--name-field-footer-images > .field__items > .field__item img, .page-node-22167 .node--21 .field--name-field-footer-images > .field__items > .field__item img, .page-node-22167 .node--24 .field--name-field-footer-images > .field__items > .field__item img, .page-node-22167 .node--22167 .field--name-field-footer-images > .field__items > .field__item img {
    height: auto;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    border-radius: 100%;
    margin-bottom: 20px;
  }
  .page-node-20 .node--20 .field--name-field-footer-image-text p,
  .page-node-23 .node--24 .field--name-field-footer-image-text p,
  .page-node-26 .node--21 .field--name-field-footer-image-text p,
  .page-node-26 .node--426381 .field--name-field-footer-image-text p,
  .page-node-26 .node--24 .field--name-field-footer-image-text p{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 14px;
    font-weight:400;
    color: #1a1a1a;
  }
  .page-node-23 .node--24 .field--name-field-footer-image-text a,
  .page-node-20 .node--20 .field--name-field-footer-image-text a,
  .page-node-26 .node--21 .field--name-field-footer-image-text a,
  .page-node-23 .node--27 .field--name-body a,
  .page-node-23 .node--24 .field--name-body a,
  .page-node-26 .node--24 .field--name-body a,
  .page-node-26 .node--27 .field--name-body a,
  .page-node-26 .node--23 .field--name-field-footer-image-text a{
    color:#BF0036;
    text-decoration: none;
  }
  .page-node-23 .node--24 .field--name-field-footer-image-text a:hover,
  .page-node-20 .node--20 .field--name-field-footer-image-text a:hover,
  .page-node-26 .node--21 .field--name-field-footer-image-text a:hover,
  .page-node-23 .node--27 .field--name-body a:hover,
  .page-node-23 .node--24 .field--name-body a:hover,
  .page-node-26 .node--24 .field--name-body a:hover,
  .page-node-26 .node--27 .field--name-body a:hover,
  .page-node-26 .node--23 .field--name-field-footer-image-text a:hover{
    color:#93012B;
  }
  .page-node-20 .node--22 .field--name-field-footer-images > .field__items > .field__item, .page-node-20 .node--25 .field--name-field-footer-images > .field__items > .field__item, .page-node-20 .node--529281 .field--name-field-footer-images > .field__items > .field__item, .page-node-20 .node--426381 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .node--22 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .node--25 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .node--529281 .field--name-field-footer-images > .field__items > .field__item, .page-node-23 .node--426381 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .node--22 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .node--25 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .node--529281 .field--name-field-footer-images > .field__items > .field__item, .page-node-26 .node--426381 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .node--22 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .node--25 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .node--529281 .field--name-field-footer-images > .field__items > .field__item, .page-node-22167 .node--426381 .field--name-field-footer-images > .field__items > .field__item {
    max-width: 33%;
    padding: 20px;
  }
}
.page-node-20 h2, .page-node-20 h3, .page-node-23 h2, .page-node-23 h3, .page-node-26 h2, .page-node-26 h3, .page-node-22167 h2, .page-node-22167 h3 {
  text-transform: uppercase;
  color: white;
}
.page-node-20 h2, .page-node-23 h2, .page-node-26 h2, .page-node-22167 h2 {
  font-size: 20px;
  line-height: 1em;
  margin-bottom: 0;
  font-family: 'Cormorant Infant', serif;
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
  letter-spacing: 1px;
  color:#1A1A1A !important;
}
.page-node-26 .node--27 h2{
  margin-bottom: 15px;
}
.page-node-20 h3, .page-node-23 h3, .page-node-26 h3, .page-node-22167 h3 {
  font-size: 16px;
}

.node--20, .node--23 {
  text-align: center;
}
@media (max-width: 767px) {
  .node--20 > .node__content > .field--name-body, .node--23 > .node__content > .field--name-body {
    padding: 0 20px 10px;
  }
}
.node--20 > .node__content > .field--name-body h2, .node--23 > .node__content > .field--name-body h2 {
  color: white !important;
  font-size: 30px;
  line-height: 1.4em;
  margin: 5px;
  text-transform: none;
}
@media (min-width: 1200px) {
  .node--20 > .node__content > .field--name-body h2, .node--23 > .node__content > .field--name-body h2 {
    margin: 5px auto 15px;
    font-family: 'Cormorant Infant', serif;
    font-size: 30px;
    font-weight: 700;
    font-style: italic;
    letter-spacing: 1px;
  }
}
@media (max-width: 767px) {
  .node--20 > .node__content > .field--name-body h2, .node--23 > .node__content > .field--name-body h2 {
    font-size: 1.5em;
    margin-top: 60px;
  }
}
.node--20 > header, .node--23 > header {
  display: none;
}

.node--21, .node--22,
.node--24, .node--25,
.node--27 {
  padding: 25px 0;
  text-align: center;
}

.page-node-22167 .l-page {
  background-image: url("../images/layout/offer-check.jpg");
  background-position: center top;
}
@media (min-width: 1700px) {
  .page-node-22167 .l-page {
    background-size: 100%;
  }
}
.page-node-22167 .l-page .l-topmenu {
  background: #333;
  padding-bottom: 5px;
}
.page-node-22167 .l-page .l-main .node__content {
  background: #3e3e3e;
  text-align: center;
  margin-top: 700px;
  overflow: hidden;
  padding: 20px 0 40px;
}
@media (min-width: 1700px) {
  .page-node-22167 .l-page .l-main .node__content {
    margin-top: 30%;
  }
}
.page-node-22167 .l-page .l-main .node__content .field--name-body p {
  font-size: 1.5em;
  line-height: 1.25em;
}

.page-node-20 .l-page, .page-node-26 .l-page {
  background-image: url("../images/layout/buying-hand.jpg");
  background-position: center top;
  background-position-x: 53%;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .page-node-20 .l-page, .page-node-26 .l-page {
    background-position: center -140px;
  }
}

.node--20 > .node__content > .field--name-body {
  margin-top: 350px;
  margin-bottom: 60px;
}
.node--20 > .node__content > .field--name-body p:first-of-type {
  margin-bottom: 20px;
  margin-top: 0px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 1px;
}
@media (max-width: 767px) {
  .node--20 > .node__content > .field--name-body {
    margin-top: 200px;
    margin-bottom: 10px;
  }
  .node--20 > .node__content > .field--name-body h2 {
    font-size: 1.5em;
  }
  .node--20 > .node__content > .field--name-body p:first-of-type {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.node--20 > .node__content > .field--name-body a {
  margin-top: 30px;
}
@media (max-width: 464px) {
  .page-node-23 .l-page {
    background-size: auto;
    background-position: center -110px;
  }
}
@media (min-width: 465px) and (max-width: 767px) {
  .page-node-23 .l-page {
    background-size: auto;
    background-position: center -130px;
  }
}
@media (min-width: 1699px) {
  .page-node-23 .l-page {
    background-position: center -90px;
    background-size: contain;
  }
}
.page-node-23 .l-content > article > .node__content > .field--name-body {
  margin-top: 95px;
  padding-bottom: 40px;
}
@media (max-width: 767px) {
  .page-node-23 .l-content > article > .node__content > .field--name-body {
    margin-top: 0px;
  }
}
.page-node-23 .l-content > article > .node__content > .field--name-body p:first-of-type {
  margin-bottom: 295px;
  margin-top: 0px;
}
@media (max-width: 464px) {
  .page-node-23 .l-content > article > .node__content > .field--name-body p:first-of-type {
    margin-bottom: 220px;
  }
}
@media (min-width: 465px) and (max-width: 767px) {
  .page-node-23 .l-content > article > .node__content > .field--name-body p:first-of-type {
    margin-bottom: 275px;
  }
}

.page-node-26 .node--26 > .node__content > .node--20, .page-node-26 .node--26 > .node__content > .node--23 {
  padding: 0px;
}
.page-node-26 .node--23 > .node__content > .field--name-body {
  background-image: url("../images/layout/selling-hand.jpg");
  background-position: center -150px;
  background-repeat: no-repeat;
  padding-bottom: 60px;
  padding-top: 60px;
  background-size: cover;
}
@media (max-width: 479px) {
  .page-node-26 .node--23 > .node__content > .field--name-body {
    background-position: center -90px;
  }
}
.page-node-26 .node--23 > .node__content > .field--name-body p:first-of-type {
  margin-bottom: 390px;
}
@media (max-width: 767px) {
  .page-node-26 .node--23 > .node__content > .field--name-body h2 {
    margin-top: 0;
  }
  .page-node-26 .node--23 > .node__content > .field--name-body p:first-of-type {
    margin-bottom: 295px;
  }
}

.view-press.view-display-id-page .view-content > div {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
}
.view-press.view-display-id-page .view-content > div:before, .view-press.view-display-id-page .view-content > div:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.view-press.view-display-id-page .view-content > div:after {
  clear: both;
}
@media (max-width: 991px) {
  .view-press.view-display-id-page .view-content > div .tablet-clearfix {
    /* for IE 6/7 */
    *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
    /* non-JS fallback */
    *zoom: 1;
  }
  .view-press.view-display-id-page .view-content > div .tablet-clearfix:before, .view-press.view-display-id-page .view-content > div .tablet-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
  }
  .view-press.view-display-id-page .view-content > div .tablet-clearfix:after {
    clear: both;
  }
}
.view-press.view-display-id-page .view-content > div .views-field-title {
  margin-top: 10px;
  text-transform: uppercase;
}
.view-press.view-display-id-page .view-content > div .views-field-body a {
  color: white;
}
.view-press.view-display-id-page .view-content > div .field--name-body p {
  margin: 0;
}
.view-press.view-display-id-page .view-content > div .press-row {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .view-press.view-display-id-page .view-content > div .press-row {
    text-align: center;
  }
  .view-press.view-display-id-page .view-content > div .press-row .views-field-field-logo {
    margin: 0 auto;
  }
}
@media (min-width: 767px) {
  .view-press.view-display-id-page .view-content > div .col-1 {
    width: 23.72881%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .view-press.view-display-id-page .view-content > div .col-1 {
    width: 49.15254%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 767px) {
  .view-press.view-display-id-page .view-content > div .col-2 {
    width: 23.72881%;
    float: left;
    margin-right: -100%;
    margin-left: 25.42373%;
    clear: none;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .view-press.view-display-id-page .view-content > div .col-2 {
    width: 49.15254%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 767px) {
  .view-press.view-display-id-page .view-content > div .col-3 {
    width: 23.72881%;
    float: left;
    margin-right: -100%;
    margin-left: 50.84746%;
    clear: none;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .view-press.view-display-id-page .view-content > div .col-3 {
    width: 49.15254%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 767px) {
  .view-press.view-display-id-page .view-content > div .col-4 {
    width: 23.72881%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .view-press.view-display-id-page .view-content > div .col-4 {
    width: 49.15254%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
.view-press.view-display-id-page .view-content > div .views-field-field-logo {
  max-width: 350px;
  position: relative;
}
.view-press.view-display-id-page .view-content > div .views-field-field-logo .video-play {
  left: 50%;
  position: absolute;
  top: 50%;
}
.view-press.view-display-id-page .view-content > div .views-field-field-logo .video-play img {
  left: -26px;
  position: relative;
  top: -26px;
}
.view-press.view-display-id-page .view-content > div .views-field-field-logo img {
  height: auto !important;
}

.node--press--full .field--name-title-field {
  font-size: 3em;
  line-height: 1.5em;
  text-transform: uppercase;
}
.node--press--full .field--name-field-logo {
  float: left;
  margin: 14px 20px 10px 0;
}

.node--type--page h2, .node--type--page h3 {
  text-transform: uppercase;
}
.node--type--page .field--name-body h3 {
  margin-bottom: -10px;
}
.node--type--page .field--name-body img {
  margin: 0;
  border-radius: 10px;
  margin-top: 10px;
  margin-bottom: 5px;
}
.node--type--page .field--name-body{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  font-weight:400;
  color: #1a1a1a;
}
.node--type--page .field--name-body h2{
  font-family: 'Cormorant Infant', serif;
  font-size: 18px;
  font-weight: 700;
  font-style: italic;
  color:#1A1A1A !important;
}
@media (max-width: 767px) {
  .node--type--page .field--name-body img {
    float: none !important;
    height: auto !important;
    margin: 20px auto;
  }
}

body.page-faq .view-faq {
  border-top: 1px solid #2B2B2B;
  margin-bottom: 2em;
}
body.page-faq .view-faq fieldset.collapsed {
  height: auto;
}
body.page-faq .l-content h1 {
  display: block;
}
body.page-faq fieldset.collapsible .fieldset-legend {
  background-image: url("../images/layout/faq/fieldset-collapsible-default.png");
}
body.page-faq fieldset.collapsible .fieldset-legend:hover {
  background-image: url("../images/layout/faq/fieldset-collapsible-hover.png");
}
body.page-faq fieldset.collapsed .fieldset-legend {
  background-image: url("../images/layout/faq/fieldset-collapsed-default.png");
}
body.page-faq fieldset.collapsed .fieldset-legend:hover {
  background-image: url("../images/layout/faq/fieldset-collapsed-hover.png");
}
body.page-faq fieldset.collapsible {
  margin-left: 0;
  padding-left: 0;
}
body.page-faq fieldset.collapsible legend a {
  padding: 1.5em 0;
  text-transform: none;
  color: white;
}
body.page-faq fieldset.collapsible .field--name-body .field__item {
  border-bottom: 1px solid #2B2B2B;
  padding: .5em .5em .5em 4em;
}

.page-testimonials .l-main .l-content {
  max-width: none;
}

@media (min-width: 1199px) {
  .view-testimonials.view-display-id-page .testimonials-column-0 {
    width: 23.72881%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 1199px) {
  .view-testimonials.view-display-id-page .testimonials-column-1 {
    width: 23.72881%;
    float: left;
    margin-right: -100%;
    margin-left: 25.42373%;
    clear: none;
  }
}
@media (min-width: 1199px) {
  .view-testimonials.view-display-id-page .testimonials-column-2 {
    width: 23.72881%;
    float: left;
    margin-right: -100%;
    margin-left: 50.84746%;
    clear: none;
  }
}
@media (min-width: 1199px) {
  .view-testimonials.view-display-id-page .testimonials-column-3 {
    width: 23.72881%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .view-testimonials.view-display-id-page .column-group-0 {
    width: 49.15254%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
  .view-testimonials.view-display-id-page .column-group-1 {
    width: 49.15254%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
.view-testimonials.view-display-id-page article {
  background-color: #535353;
  border-radius: 5px;
}
.view-testimonials.view-display-id-page article .field--name-title-field {
  color: #cba650;
  font-weight: bold;
  padding: 1em 1.5em 0;
}
.view-testimonials.view-display-id-page article .field--name-field-testimonial-video {
  padding-top: 1em;
}
.view-testimonials.view-display-id-page article .field--name-body {
  padding: 0 1.5em .25em;
}
.view-testimonials.view-display-id-page article .field--name-field-customer-name {
  font-style: italic;
  padding: 0 1.5em 1.5em;
}
